Bug 35176 - NotifyVendor info and system components
NotifyVendor info and system components
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - App-Center
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-2-errata
Assigned To: Dirk Wiesenthal
Alexander Kläser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-23 06:15 CEST by Stefan Gohmann
Modified: 2014-07-02 11:29 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-06-23 06:15:12 CEST
The info
 Notification	This application will not inform the maintainer if you (un)install it.
should be removed without substitution for system components since we are the maintainer / vendor and we are getting the information sooner or later.
Comment 1 Dirk Wiesenthal univentionstaff 2014-06-24 16:45:42 CEST
Fixed in
  univention-management-console-module-appcenter 3.0.51-20.254.201406241643
Comment 2 Alexander Kläser univentionstaff 2014-06-26 17:19:18 CEST
Behaviour looks fine.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-07-02 11:29:28 CEST
http://errata.univention.de/ucs/3.2/133.html